Subject: Request of information

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 10 Mar 2000 15:27:18 +0200 (EET)

Dear Colleagues,

Recently my coolleague Dr. Adolfas Gaigalas forwarded me information
concerning the Gordon Research Conference on Computational Chemistry.

I unerstood from this message that exist Computational Chemistry Internet
Network. I would like to get more information from this network and 
I also have some information for you.

Please inform me how your network is working and how to get information
from you permanently.   

Thanking your in advance.
With best regards.
Yours sincerely, Arvydas Tamulis
***********************************************
           Arvydas Tamulis 

Doctor of Natural Sciences, senior research fellow 

Institute of Theoretical Physics and Astronomy,
Theoretical Molecular Electronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mail: [email-masked]; WEBsite: http://www.itpa.lt/~tamulis/
fax: +(370-2)-225361  or  +(370-2)-224694
Phone: +(370-2)-620861 
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Phone: +(370-2)-778743
*****************************************